@media only screen and (min-width: 900px) {

    img.hide-on-fullwidth {
        display: none;
    }
}

.contact {
    font-size: 20px;
}

body {
    background: url(../../assets/img/background-body.jpg);
    background-repeat: repeat;
    font-family: 'Patrick Hand', cursive;
    font-size: 16px;
}

@media (max-width: 991px) {
    body {
        background: #87b385;
    }
}

a, a:active {
    color: #b92c28;
}

a:hover, a:focus {
    color: #990c08 !important;
    text-decoration: none;
}

#header-image img {
    width: 100%;
    height: auto;
}

#navigation-bar {
    background: rgba(135, 179, 133, 0.7);
    font-family: 'Patrick Hand', cursive;
    font-size: 20px;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    color: #ffffff;
    cursor: default;
    background-color: transparent;
    border: none;
    border-bottom-color: transparent;
}

.nav-tabs > li > a:hover {
    border-color: inherit;
}

.nav-tabs > li > a {
    margin-right: 2px;
    line-height: 1.42857143;
    border: none;
    border-radius: 0;
}

.nav > li > a:focus, .nav > li > a:hover {
    text-decoration: none;
    background-color: #87b385;
}

.nav a {
    color: #ffffff;
    text-transform: uppercase;
}

.nav-tabs {
    border-bottom: 0;
}

.nopadding {
    padding: 0;
}

.main-content {
    background: rgba(135, 179, 133, 0.701961);
    /*margin-top:-100px;*/
    color: #ffffff;
    font-size: 18px;
}

@media (max-width: 1199px) {
    .main-content {
        font-size: 17px;
    }
}


#header-image {
    position: relative;
    z-index: -10;
    margin-top: 90px;
}

.thank-you-page #header-image {
    margin-top: 0;
}

.navbar-default {
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff8f8f8', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

a.navbar-brand {
    text-indent: -9999px;
}

.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
    background: url(../../assets/img/logo.png);
    background-repeat: no-repeat;
    background-position: center;
    width: 136px;
    height: 90px;
}

.navbar {
    min-height: 80px;
    border: none;
    margin-bottom: 0;
}

.navbar-default {
    background-color: #87b385;
    border-color: transparent;
    border-bottom: 1px solid #679365;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: #fff;
    background-color: transparent;
}

.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    color: #ffffff;
    background-color: #87b385;
}

.navbar-default .navbar-nav > li > a {
    color: #ffffff;
    font-size: 20px;
}

@media (max-width: 991px) {
    .navbar-default .navbar-nav > li > a {
        color: #ffffff;
        font-size: 16px;
    }
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .open > a {
    background-image: none;
    background-repeat: no-repeat;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    padding-top: 20px;
}

#footer-image img {
    width: 100%;
    height: auto;
}

@media (max-width: 991px) {
    #footer-image img {
        background-image: url(../../assets/img/footer.jpg);
    }
}

.h1, h1 {
    font-size: 42px;
    color: #ffffff;
}

.h3, h3 {
    font-size: 42px;
    color: #ffffff;
}

.h2, h2 {
    font-size: 42px;
    color: #ffffff;
}

#main-content p {
    margin: 0 0 8px;
}

@media (max-width: 1199px) {
    #main-content p {
        margin: 0 0 10px;
    }
}

.row-eq-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.margin-top-bottom-15px {
    margin-top: 15px;
    margin-bottom: 15px;
}

.margin-top-30px {
    margin-top: 30px;
}

.padding-bottom-30px {
    padding-bottom: 30px;
}

.padding-top-30px {
    padding-top: 30px;
}

.navbar-default .navbar-toggle {
    border-color: #ffffff;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #ffffff;
}

.navbar-toggle {
    margin-top: 27px;
    border-radius: 0;
}

.slogan {
    text-align: center;
    font-size: 28px;
}

img.magnify {
    position: relative;
    top: -40px;
    float: right;
}

.welcome-text {
    font-size: 26px;
    padding-bottom: 24px;
}

.welcome-screen-host {
    font-size: 22px;
    /*position:absolute;*/
    /*bottom:-50px;*/
}

.welcome-home-header {
    margin-bottom: 10px;
}


#map-devonport-wrapper {
    background-color: #0fb3b2;
}

.book-now-wrapper {
    margin: 75px auto;
}

.btn-booking-online, .btn-booking-now, .btn-booking-now-mobile {
    background: #b92c28;
    color: #ffffff;
    text-align: center;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.btn-booking-online:hover, .btn-booking-now:hover, .btn-booking-now-mobile:hover {
    background: #990c08 !important;
    color: #ffffff !important;
    text-align: center;
}

.btn-booking-now-mobile-wrapper {
    height: 90px;
    width: 110px;
}

.btn-booking-now-mobile {
    line-height: 40px;
    height: 40px;
    font-size: 12px;
    margin-top: 25px;
    display: block;
}

.btn-booking-now {
    padding: 2rem 8rem;
    font-size: 24px;
    display: inline-block;
}


@media (max-width: 991px) {
    .img-responsive. {
        widht: 100% !important;
        max-width: none;
    }
}

.map-wrapper {
    height: 350px;
}

.margin-bottom-60px {
    margin-bottom: 60px;
}

@media (max-width: 991px) {
    .margin-bottom-60px {
        margin-bottom: 0;
    }
}

.margin-top-60px {
    margin-top: 60px;
}

@media (max-width: 991px) {
    .margin-top-60px {
        margin-top: 0;
    }
}

@media (max-width: 991px) {
    .img-responsive.full-width-on-mobile {
        display: block;
        width: 100%;
        height: auto;
    }
}

a.anchor {
    padding-top: 60px;
}

a.anchor-120px {
    padding-top: 120px;
}

a.website-by:hover, a.website-by:focus {
    text-decoration: none;
}

.website-by {
    color: #fff;
    text-align: center;
    display: block;
    height: 15px;
    margin-top: -60px;
}

@media (max-width: 991px) {
    .img-responsive.center-block.karin-photo {
        padding-top: 30px;
    }
}

@media (max-width: 991px) {
    .margin-bottom-mobile-30px {
        margin-bottom: 30px;
    }
}

@media (max-width: 991px) {
    .margin-top-mobile-30px {
        margin-top: 30px;
    }
}

.margin-bottom-30px {
    margin-bottom: 30px;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #679365;
}

@media (max-width: 767px) {
    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        background: #679365;
    }

    .book-now-wrapper {
        margin: 60px auto;
    }

    .btn-booking-now {
        padding: 1.2rem 5rem;
        font-size: 20px;
    }

    .btn-booking-online {
        margin: 15px 30px;
    }
}

#our-place p {
    margin-bottom: 10px;
}

@media (max-width: 991px) {
    #how-to-find-us .row-eq-height {
        display: inherit;
    }
}

.website-by {
    color: #ffffff !important;
    font-size: 18px;
}

.website-by a {
    color: #ffffff !important;
}

#eXTReMe {
    margin-top: -90px;
}

.ui-loader.ui-corner-all.ui-body-a.ui-loader-default {
    display: none;
}
